View Issue Details

IDProjectCategoryView StatusLast Update
0000006CaseTalk ModelerUser Interfacepublic2011-11-04 10:36
ReporterRob Arntz 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version6.6Fixed in Version6.6 
Summary0000006: Cancel and OK, do the same thing
DescriptionEditing a Object Type name does not honor the Cancel button when renaming it into something that already exists.
Steps To ReproduceSelect an Object Type in the Repository window.
Select Rename in the context menu.
Rename it into as an already existing Object Type.
Try to Cancel this dialog.

Workaround, Cancel the dialog using the Escape key.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2008-08-14 13:12

administrator   ~0000004

User interface design contained a flaw. The name collision prevented the user to leave the name edit box. This warning is now moved to the moment where the user presses the OK button.

This allows the Cancel button to be pressed just as well.

Issue History

Date Modified Username Field Change
2008-07-29 15:01 Rob Arntz New Issue
2008-08-14 11:36 BCP Software Summary Cancel en OK werken hetzelfde => Cancel and OK, do the same thing
2008-08-14 11:36 BCP Software Description Updated
2008-08-14 11:36 BCP Software Steps to Reproduce Updated
2008-08-14 11:36 BCP Software Additional Information Updated
2008-08-14 12:02 BCP Software Category => Interface
2008-08-14 12:51 BCP Software Target Version => 6.7
2008-08-14 13:11 BCP Software Fixed in Version => 6.6
2008-08-14 13:11 BCP Software Target Version 6.7 => 6.6
2008-08-14 13:12 BCP Software Note Added: 0000004
2008-08-14 13:12 BCP Software Status new => resolved
2008-08-14 13:12 BCP Software Resolution open => fixed
2008-08-14 13:12 BCP Software Assigned To => BCP Software
2008-09-10 11:50 BCP Software Additional Information Updated
2011-11-04 10:36 BCP Software Project @4@ => CaseTalk Modeler
2016-01-20 13:00 BCP Software Category Interface => User Interface